﻿.store-original-price {
    text-decoration: line-through;
}
.store-product-list-name {
    font-family: 'Antic', sans-serif;
	font-size: 22px;
 	color: #02782D;
 	line-height: 24px;
 	text-align: center;
}
.store-product-list-thumbnail {
	text-align: center;
}

.store-product-list-price {
	font-family: 'Antic', sans-serif;
	font-size: 16px;
 	color: #000;
 	line-height: 20px;
 	text-align: center;	
}
.store-btn-more-details {
	display: block;
	padding: 10px;
	text-align: center;
	font-family: 'Antic', sans-serif;
	font-size: 18px;
	text-decoration: none;
	background: #02782D;
	color: #fff!important;
	-webkit-border-radius: 20px 0px 20px 0px;
	-moz-border-radius: 20px 0px 20px 0px;
	border-radius: 20px 0px 20px 0px;	
}
.store-btn-add-to-cart {
	display: block;
	padding: 10px;
	text-align: center;
	font-family: 'Antic', sans-serif;
	font-size: 18px;
	text-decoration: none;
	background: #28b13c;
	color: #fff;
	margin: 0 auto;
	text-transform:uppercase;
	border: 0px;
	-webkit-border-radius: 20px 0px 20px 0px;
	-moz-border-radius: 20px 0px 20px 0px;
	border-radius: 20px 0px 20px 0px;
	
	
}

